{
    "name": "demo",
    "version": "1.0.0",
    "description": "c'est une demo pour express",
    "main": "app.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "start": "nodemon app.js"
    },
    "author": "mohamed",
    "license": "ISC",
    "dependencies": {
        "body-parser": "^1.20.0",
        "express": "^4.18.1",
        "morgan": "^1.10.0"
    },
    "devDependencies": {
        "nodemon": "^2.0.19"
    }
}
